# Uses of Interface
javax.validation.Path

Packages that use Path
Package
Description
javax.validation

## Uses of Path in javax.validation

Methods in javax.validation that return Path
Modifier and Type
Method
Description
`Path`
ConstraintViolation.`getPropertyPath()`
Methods in javax.validation with parameters of type Path
Modifier and Type
Method
Description
`boolean`
TraversableResolver.`isCascadable(Object traversableObject, Path.Node traversableProperty, Class<?> rootBeanType, Path pathToTraversableObject, ElementType elementType)`
`boolean`
TraversableResolver.`isReachable(Object traversableObject, Path.Node traversableProperty, Class<?> rootBeanType, Path pathToTraversableObject, ElementType elementType)`